古いXAMPPのインストール

PHP5.4のXAMPPをインストールしようと思ったがどこにあるのか分かり辛かったため...

XAMMPP ver別インストール

XAMPPのバージョンごとのPHPのバージョン比較表はこちら。

XAMPP Apache MySQL PHP
1.8.3 2.4.9 5.6.16 5.5.11
1.8.2 2.4.4 5.5.32 5.4.16
1.8.1 2.4.3 5.5.27 5.4.7